EASIER guide to HBC on 4.0 w/out downgrade

Discussion in 'Wii - Hacking' started by icefireicefire, May 10, 2009.

  1. icefireicefire
    OP

    icefireicefire GBATemp Fails.

    Member
    961
    0
    Dec 19, 2008
    United States


  2. olliepop2000

    olliepop2000 GBAtemp Fan

    Member
    457
    0
    Apr 4, 2009
    North West UK
    Can you use LoadMii's boot.dol instead of renaming files on the PC each time?
     
  3. icefireicefire
    OP

    icefireicefire GBATemp Fails.

    Member
    961
    0
    Dec 19, 2008
    United States
    Sure, if you want to.
     
  4. pika9323

    pika9323 GBAtemp Fan

    Member
    408
    0
    Nov 23, 2008
    Gambia, The
    Is there an offline way or needs DVD network connection?
     
  5. Amantis

    Amantis Newbie

    Newcomer
    1
    0
    May 10, 2009
    United States
    icefire, I can get to step
    2) Run BannerBomb. IOS35 should install over the network. If it errors, there is no issue.
    And while its installing, it gets to part 8 of 15 or so, and my Wii freezes. Wiimote wont work or anything I have to hold the power button on the wii to hard reset.

    Ive tried other guides and loaded other homebrew (like WiiPhysics) and it all freezes after like a minute and a half out of te blue, what could be going wrong?
     
  6. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    icefire,where did you get the loadmii wad from? As i posted one on the wadder forums :-)
     
  7. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    It's not legal and it's not smart.

    It's not legal, because i doubt, you are allowed to upload a HBC.wad, do you have team twizzers' permission for this? And i just assume, it's a legal LoadMii.wad with a legal NAND loader, banner ...

    And it's not smart, it will 1. not work on LU64+ Wiis and 2. if you try it on these Wiis, everything that uses IOS35 will stop working.

    PS: You claim it's w/o downgrade, but it includes an IOS downgrade which as i mentioned, doesn't work on LU64+ Wiis. People with LU64+ Wiis might have heard that they can't downgrade, read your title and trust that it works, because of your title.
     
  8. buby78

    buby78 GBAtemp Fan

    Member
    491
    1
    Sep 19, 2008
    United States
    getting blazed
    where is the IOS downgrader in the pack? cause i cant see it.
    i believe the wads he is using are legal.
     
  9. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    This guide downgrades IOS35, are you blind? That's something that kills IOS35 on 'unsoftmoddable' Wiis. If you don't know that it's ok, but if somebody writes a guide, claims it's better and doesn't do a downgrade, that's stupid.

    About the HBC.wad, i doubt anybody has the permission to pack that into his package. The only source where you can legally download it, is hackmii.com.
     
  10. buby78

    buby78 GBAtemp Fan

    Member
    491
    1
    Sep 19, 2008
    United States
    getting blazed
    so the downgrade happens in BannerBomb?
    i did not do this cause i dont need to im fully hacked.
    are you blind? yes in my left eye
     
  11. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    It's not bannerbomb doing the IOS downgrade, it's comex dvdx installer. The more i look at this guide the more i see that i don't like. Normally in a guide it's explained at least which applications are used and the information why is missing.
     
  12. penetr8or

    penetr8or Advanced Member

    Member
    91
    0
    Nov 26, 2008
    I'm with WiiPower here.
    The wads are not legal to include in the pack, unless the author gives you permission.
    Furthermore, it's clearly stated in the title this does not in any way downgrade, yet step 4 has you downgrading IOS35.

    Please fix the title and atleast state what each step does, so as to not trick people into bricking their wii.
    LU64+ owners: DO NOT TRY THIS
     
  13. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    What will happen on LU64+ wii's?
    Will it just fail or perhaps even brick?
     
  14. penetr8or

    penetr8or Advanced Member

    Member
    91
    0
    Nov 26, 2008
    As far as I know, it will brick.
    Which is where this guide is a ticking bomb
     
  15. Aurora Wright

    Aurora Wright GBAtemp Advanced Maniac

    Member
    1,528
    3,948
    Aug 13, 2006
    Italy
    It will fail.
    Installing the HBC via WAD will give you the middle finger, and will make updates useless (if there'll be one).
     
  16. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    It will kill your IOS35. As a result everything that uses IOS35 will stop working. It's not really a brick, but bad enough that you want to avoid this at all costs.
     
  17. Skarface05

    Skarface05 GBAtemp Fan

    Member
    453
    0
    Dec 11, 2008
    Bath
    I'm with WiiPower on this one. LU64+ LTF Wii users will end up with a version of IOS35 which will be useless on your wii and will cause black screens and is a pain in the ass.

    PLEASE DO NOT USE ON LU64+ or LTF - I am sure there are other serial numbers, but I don't have anymore to hand.

    I aim to put a list out soon with a the different serial numbers we have seen.
     
  18. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    It would be nice to have some homebrew to detect if a Wii is an unsoftmoddable one. I mean detect it without installing anything. With that, i'm sure there would be an all-in-one installer for the HBC that downgrades IOS35 if it's safe.
     
  19. ruiner9

    ruiner9 Newbie

    Untrue. I used a .wad package (beta 8) to install last night. It game me the middle finger but was able to upgrade, and was fine after that.

    I can't say much to the validity of this method.... I have a launch-day Wii, upgraded with Waninkoko's 4.0 process, and then (like an idiot) deleted my HBC. So all I had to do was use a downgrader and a Wad Manager and I was back in action again. But at least I can say that an improperly installed HBC channel can be updated.
     
  20. Smartpal

    Smartpal The Guitar Guy

    Member
    1,037
    0
    Feb 10, 2009
    India
    New Delhi, India
    Nice to see a way to install hbc on 4.0 finally.